* 
{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body
{
  height: 100vh;
  display: flex;
  background: #03588c;
}

.memory-game
{
  width: 1280px;
  height: 640px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  perspective: 1000px;
}

.memory-card
{
  width: calc(9% - 5px);
  height: calc(25% - 5px);
  margin: 5px;
  position: relative;
  transform: scale(1);
  transform-style: preserve-3d;
  transition: transform .5s;
  box-shadow: 1px 1px 1px rgba(0,0,0,.3);
  background: #abcee3;
}

.memory-card:hover
{
  transform: scale(0.95);
  transition: transform .2s;
}

.memory-card.flip
{
  transform: rotateY(180deg);
}

.front-face,
.back-face
{
  position: absolute;
  left:0;
  right:0;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  border-radius: 5px;
  backface-visibility: hidden;
}

.back-face
{
  width: 100%;
  height: 80%;
}

.front-face
{
  width: 100%;
  height: 80%;
  transform: rotateY(180deg);
}

.next_form
{
  position: absolute;
   width: 1280px;
  height: 640px;
 margin: auto;
  /* display: flex; */
  display: none;
}
.next_game
{
  position: relative;
  margin: auto;
  border: 0;
	padding: 15px 25px;
	display: block;
	text-align: center;
  color: #03588c;
  font-size: 64px;
  box-shadow: 0px 4px 0px #8fc74b;
}

.next_game:active
{
  top: 8px;	
  box-shadow: 0 0 #87a86f; background-color: #8fc74b;
}